---
Archive: CPAN
Bug-Database: https://github.com/ingydotnet/module-compile-pm/issues
Bug-Submit: https://github.com/ingydotnet/module-compile-pm/issues/new
Repository: https://github.com/ingydotnet/module-compile-pm.git
Repository-Browse: https://github.com/ingydotnet/module-compile-pm
